BeeBridge AIBeeBridge AI
API 참조
관리 API보안 인증
⚠️준수 안내: 이 프로젝트는 법적으로 승인된 API 게이트웨이, 내부 관리 및 프라이빗 배포 용도로만 사용하세요. 업스트림 서비스 약관, 플랫폼 규칙, 규제 요건 및 콘텐츠 안전 요건을 준수하세요.

작업의 검증 방법 조회

대상 scope의 available 방법을 먼저 조회하세요. 사용 가능 여부는 context 검증이나 작업 증명 발급을 의미하지 않습니다.

GET
/api/verify/methods
AuthorizationBearer <token>

비밀번호 또는 OAuth 로그인으로 받은 세션 access_token을 사용하세요. PAT로 PAT를 관리하거나 생성할 수 없습니다.

위치: header

쿼리 매개변수

scopestring

응답 본문

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.beeaicloud.com/api/verify/methods?scope=access_token.generate"
{
  "success": true,
  "message": "string",
  "data": {
    "scope": "string",
    "methods": [
      {
        "method": "string",
        "available": true,
        "reason": "string"
      }
    ],
    "oauth_providers": [
      {
        "slug": "string",
        "name": "string"
      }
    ],
    "password_encryption_enabled": true
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}

이 문서가 도움이 되었나요?

작업의 검증 방법 조회 | BeeBridge AI